libzypp 17.38.15

Node.h File Reference
`#include <iosfwd>`
`#include <zypp/parser/xml/XmlString.h>`

Go to the source code of this file.

## Classes
class | zypp::xml::Node
| xmlTextReader based interface to Reader's current node. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml

## Functions
std::ostream & | zypp::xml::operator<< (std::ostream &str, const Node &obj)
| relates: Node Stream output.